gluDeleteTess
Prev | GLU | Next

## Name

gluDeleteTess — destroy a tessellation object

## C Specification

`void `gluDeleteTess`` | `(` | `GLUtesselator* `tess`);`

## Python Specification

``gluDeleteTess`` | `(` | ``tess`) → `None``

## Parameters

`tess`
  Specifies the tessellation object to destroy.

## Description

`gluDeleteTess` destroys the indicated tessellation object (which was created with `gluNewTess`) and frees any memory that it used.

## See Also

gluBeginPolygon, gluNewTess, gluTessCallback

Prev | Up | Next
gluDeleteQuadric | Home | gluDisk